%{?drupal7_find_provides_and_requires}

%global module admin_theme

Name:          drupal7-%{module}
Version:       1.0
Release:       7%{?dist}
Summary:       Drupal allows you to define a different theme for admin pages

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz
Source1:       %{name}-RPM-README.txt

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

%description
Drupal allows you to define a different theme for administration pages. By
default this only applies to pages with a path starting with 'admin' and
content editing pages.

This package provides the following Drupal module(s):
* %{module}

%prep
%setup -qn %{module}
cp -p %{SOURCE1} .

%build
# Empty build section, nothing to build

%install
mkdir -pm 0755 %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/

%files
%doc *.txt
%{drupal7_modules}/%{module}
%exclude %{drupal7_modules}/%{module}/*.txt

%changelog
* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed May 21 2014 Sam Wilson <sam.wilson@nextdc.com> 1.0-2
* Updated to use module template rather than theme

* Tue May 20 2014 Sam Wilson <sam.wilson@nextdc.com> 1.0-1
- Initial Package (release notes https://drupal.org/node/990228)

